MidnightBSD Magus

net/skype

P2P VoIP software

Version Run OSVersion Arch License Restricted Status
1.2.0.18_1,1 252 0.4 amd64 restricted 0 fail

Events

Machine Type Time Message
master 2013-08-16 01:47:38 depend "graphics/linux_dri" does not exist.

Links

Depends On

Nothing

Depend Of

Nothing

Categories